Printing: symbols in legend smaller than on the map

2011-03-19 09:05 AM - Paolo Cavallini

Status: Closed

Priority: Low

Assignee: Marco Hugentobler

Category:

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: worksforme

Crashes QGIS or corrupts data: Copied to github as #: 13701

Description

When printing to large formats (most evident in A0), the size of the

point symbols in the map does not match with that in the legend

History

#1 - 2011-04-16 05:52 AM - Marco Hugentobler

Do you mean the size is different in the composer window or in the printout? The composer preview does not yet support wysiwyg.

If it is printout, what symbols (basic point symbols, svg symbols, old or new symbology)?

#2 - 2011-04-16 06:41 AM - Paolo Cavallini

I mean that in the pdf printout the symbols shown in the main map area are of a widely different size from those on the legend. The effect is apparent for

larger formats (A0). See attached.

#3 - 2011-04-18 03:13 AM - Paolo Cavallini

- Resolution set to worksforme

- Status changed from Open to Closed

I tried again, and I can no longer reproduce the problem. Puzzling. Closing it for now.
